/* CSS Document */


body {background:#000000; margin:0px; padding:0px; width: 100%; height:100%; }
p	{ font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color:#ffffff }
em	{ color:#1f4d8a; font-weight: bold; font-style: normal; font-size: 120%; padding: 0px; margin: 0px; display: block; }
.clear-both							{clear:both;}
.center {text-align:center;} 
img { border: none; }

#wrapper 	{background:url(../images/creodisplay-background1.jpg) no-repeat; width: 1200px; height: 910px; margin: 0px auto; top: 15px; padding: 0px; position: relative;}

#logo-pos   {position:relative; left:130px; top:0px; margin:0px; padding:0px;}

/* DELETE THESE */
#logo-text1 {position:relative; left:302px; top:90px; margin:0px 0px 0px 0px;}
#logo-text2 {position:relative; left:530px; top:60px; margin:0px 0px 0px 0px;}
/* ABOVE CSS TO BE DELETED */


ul#header-breadcrumb  			{margin:0px; padding:0px 0px 0px 0px; position:absolute; top:0px; left:500px; font-size:14px; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif;}
#header-breadcrumb li 			{display: inline;  }
#header-breadcrumb a			{display:block; float:left;  padding:1px 1px; margin:0px 0px 0px 20px; color:#ffffff; text-decoration: none;}    
#header-breadcrumb a:hover 		{color:#a4d300;}

ul#header-breadcrumb-exhibit  			{margin:0px; padding:0px; position:absolute; top:20px; left:440px; font-size:14px; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif;}
#header-breadcrumb-exhibit li 			{display: inline;  }
#header-breadcrumb-exhibit a			{display:block; float:left;  padding:7px 7px; margin:0px 0px 0px 30px; color:#ffffff; text-decoration: none;}    
#header-breadcrumb-exhibit a:hover 		{color:#a4d300;}

#main-image {position:relative; left:130px; top:70px; margin:0px 0px 0px 0px;}
.main-image-text	{font-size:18px; font-weight:bold; text-align:center; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; } 


/* EXHIBITION THUMBNAILS (e-thumb) sprite selection */
#e-thumb-container {position:relative; left:-26px; top:350px; margin:0px 0px 0px 0px;}

ul#e-thumb-images {width: 900px; height: 67px; margin: 0px auto; list-style: none;}  
ul#e-thumb-images li{display: inline;}  
ul#e-thumb-images li a{height: 67px; float: left; text-indent: -9999px;}  


ul#e-thumb-images li#e-thumb1 a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat 0px 0px;}
ul#e-thumb-images li#e-thumb1 a:hover{background-position: 0px -67px;}  
ul#e-thumb-images li#e-thumb1 a:active{background-position: 0px -134px;} 
ul#e-thumb-images li#e-thumb1-ON a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat 0px -134px;}

  
ul#e-thumb-images li#e-thumb2 a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -75px 0px;}
ul#e-thumb-images li#e-thumb2 a:hover{background-position: -75px -67px;} 
ul#e-thumb-images li#e-thumb2 a:active{background-position: -75px -134px;}
ul#e-thumb-images li#e-thumb2-ON a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -75px -134px;}


ul#e-thumb-images li#e-thumb3 a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -150px 0px;}
ul#e-thumb-images li#e-thumb3 a:hover{background-position: -150px -67px;}
ul#e-thumb-images li#e-thumb3 a:active{background-position: -150x -134px;} 
ul#e-thumb-images li#e-thumb3-ON a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -150px -134px;}


ul#e-thumb-images li#e-thumb4 a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -225px 0px;}
ul#e-thumb-images li#e-thumb4 a:hover{background-position: -225px -67px;}
ul#e-thumb-images li#e-thumb4 a:active{background-position: -225px -134px;}  
ul#e-thumb-images li#e-thumb4-ON a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -225px -134px;}


ul#e-thumb-images li#e-thumb5 a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -300px 0px;}
ul#e-thumb-images li#e-thumb5 a:hover{background-position: -300px -67px;} 
ul#e-thumb-images li#e-thumb5 a:active{background-position: -300px -134px;} 
ul#e-thumb-images li#e-thumb5-ON a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -300px -134px;}


ul#e-thumb-images li#e-thumb6 a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -375px 0px;}
ul#e-thumb-images li#e-thumb6 a:hover{background-position: -375px -67px;} 
ul#e-thumb-images li#e-thumb6 a:active{background-position: -375px -134px;} 
ul#e-thumb-images li#e-thumb6-ON a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -375px -134px;}


ul#e-thumb-images li#e-thumb7 a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -450px 0px;}
ul#e-thumb-images li#e-thumb7 a:hover{background-position: -450px -67px;} 
ul#e-thumb-images li#e-thumb7 a:active{background-position: -450px -134px;} 
ul#e-thumb-images li#e-thumb7-ON a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -450px -134px;}


ul#e-thumb-images li#e-thumb8 a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -525px 0px;}
ul#e-thumb-images li#e-thumb8 a:hover{background-position: -525px -67px;} 
ul#e-thumb-images li#e-thumb8 a:active{background-position: -525px -134px;} 
ul#e-thumb-images li#e-thumb8-ON a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -525px -134px;}


ul#e-thumb-images li#e-thumb9 a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -600px 0px;}
ul#e-thumb-images li#e-thumb9 a:hover{background-position: -600px -67px;} 
ul#e-thumb-images li#e-thumb9 a:active{background-position: -600px -134px;} 
ul#e-thumb-images li#e-thumb9-ON a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -600px -134px;}


ul#e-thumb-images li#e-thumb10 a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -675px 0px;}
ul#e-thumb-images li#e-thumb10 a:hover{background-position: -675px -67px;} 
ul#e-thumb-images li#e-thumb10 a:active{background-position: -675px -134px;} 
ul#e-thumb-images li#e-thumb10-ON a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -675px -134px;}


ul#e-thumb-images li#e-thumb11 a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -750px 0px;}
ul#e-thumb-images li#e-thumb11 a:hover{background-position: -750px -67px;} 
ul#e-thumb-images li#e-thumb11 a:active{background-position: -750px -134px;} 
ul#e-thumb-images li#e-thumb11-ON a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -750px -134px;}


ul#e-thumb-images li#e-thumb12 a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -825px 0px;}
ul#e-thumb-images li#e-thumb12 a:hover{background-position: -825px -67px;} 
ul#e-thumb-images li#e-thumb12 a:active{background-position: -825px -134px;} 
ul#e-thumb-images li#e-thumb12-ON a{width: 75px; background: url(../images/exhibitions-thumbnail-sprite.png) no-repeat -825px -134px;}

.e-thumb-text	{font-size:16px; text-align:center; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; }



/* DISPLAY THUMBNAILS (d-thumb) sprite selection */
#d-thumb-container {position:relative; left:5px; top:350px; margin:0px 0px 0px 0px;}

ul#d-thumb-images1 {width: 940px; height: 67px; margin: 0px auto; list-style: none;}  
ul#d-thumb-images1 li{display: inline;}  
ul#d-thumb-images1 li a{height: 67px; float: left; text-indent: -9999px;}  


ul#d-thumb-images1 li#d-thumb1 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat 0px 0px;}
ul#d-thumb-images1 li#d-thumb1 a:hover{background-position: 0px -67px;}  
ul#d-thumb-images1 li#d-thumb1 a:active{background-position: 0px -134px;} 
ul#d-thumb-images1 li#d-thumb1-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat 0px -134px;}

  
ul#d-thumb-images1 li#d-thumb2 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -75px 0px;}
ul#d-thumb-images1 li#d-thumb2 a:hover{background-position: -75px -67px;} 
ul#d-thumb-images1 li#d-thumb2 a:active{background-position: -75px -134px;}
ul#d-thumb-images1 li#d-thumb2-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -75px -134px;}


ul#d-thumb-images1 li#d-thumb3 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -150px 0px;}
ul#d-thumb-images1 li#d-thumb3 a:hover{background-position: -150px -67px;}
ul#d-thumb-images1 li#d-thumb3 a:active{background-position: -150x -134px;} 
ul#d-thumb-images1 li#d-thumb3-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -150px -134px;}


ul#d-thumb-images1 li#d-thumb4 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -225px 0px;}
ul#d-thumb-images1 li#d-thumb4 a:hover{background-position: -225px -67px;}
ul#d-thumb-images1 li#d-thumb4 a:active{background-position: -225px -134px;}  
ul#d-thumb-images1 li#d-thumb4-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -225px -134px;}


ul#d-thumb-images1 li#d-thumb5 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -300px 0px;}
ul#d-thumb-images1 li#d-thumb5 a:hover{background-position: -300px -67px;} 
ul#d-thumb-images1 li#d-thumb5 a:active{background-position: -300px -134px;} 
ul#d-thumb-images1 li#d-thumb5-ON a{width: 80px; background: url(../images/display-thumbnail-sprite.png) no-repeat -300px -134px;}


ul#d-thumb-images1 li#d-thumb6 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -375px 0px;}
ul#d-thumb-images1 li#d-thumb6 a:hover{background-position: -375px -67px;} 
ul#d-thumb-images1 li#d-thumb6 a:active{background-position: -375px -134px;} 
ul#d-thumb-images1 li#d-thumb6-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -375px -134px;}


ul#d-thumb-images1 li#d-thumb7 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -450px 0px;}
ul#d-thumb-images1 li#d-thumb7 a:hover{background-position: -450px -67px;} 
ul#d-thumb-images1 li#d-thumb7 a:active{background-position: -450px -134px;} 
ul#d-thumb-images1 li#d-thumb7-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -450px -134px;}


ul#d-thumb-images1 li#d-thumb8 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -525px 0px;}
ul#d-thumb-images1 li#d-thumb8 a:hover{background-position: -525px -67px;} 
ul#d-thumb-images1 li#d-thumb8 a:active{background-position: -525px -134px;} 
ul#d-thumb-images1 li#d-thumb8-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -525px -134px;}


ul#d-thumb-images1 li#d-thumb9 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -600px 0px;}
ul#d-thumb-images1 li#d-thumb9 a:hover{background-position: -600px -67px;} 
ul#d-thumb-images1 li#d-thumb9 a:active{background-position: -600px -134px;} 
ul#d-thumb-images1 li#d-thumb9-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -600px -134px;}


ul#d-thumb-images1 li#d-thumb10 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -675px 0px;}
ul#d-thumb-images1 li#d-thumb10 a:hover{background-position: -675px -67px;} 
ul#d-thumb-images1 li#d-thumb10 a:active{background-position: -675px -134px;} 
ul#d-thumb-images1 li#d-thumb10-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -675px -134px;}


ul#d-thumb-images1 li#d-thumb11 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -750px 0px;}
ul#d-thumb-images1 li#d-thumb11 a:hover{background-position: -750px -67px;} 
ul#d-thumb-images1 li#d-thumb11 a:active{background-position: -750px -134px;} 
ul#d-thumb-images1 li#d-thumb11-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -750px -134px;}


ul#d-thumb-images1 li#d-thumb12 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -825px 0px;}
ul#d-thumb-images1 li#d-thumb12 a:hover{background-position: -825px -67px;} 
ul#d-thumb-images1 li#d-thumb12 a:active{background-position: -825px -134px;} 
ul#d-thumb-images1 li#d-thumb12-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -825px -134px;}

ul#d-thumb-images2 {width: 940px; height: 67px; margin: 8px auto; list-style: none;}  
ul#d-thumb-images2 li{display: inline;}  
ul#d-thumb-images2 li a{height: 67px; float: left; text-indent: -9999px;}  

ul#d-thumb-images2 li#d-thumb13 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat 0px -209px;}
ul#d-thumb-images2 li#d-thumb13 a:hover{background-position: 0px -276px;}  
ul#d-thumb-images2 li#d-thumb13 a:active{background-position: 0px -343px;} 
ul#d-thumb-images2 li#d-thumb13-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat 0px -343px;}

ul#d-thumb-images2 li#d-thumb14 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -75px -209px;}
ul#d-thumb-images2 li#d-thumb14 a:hover{background-position: -75px -276px;} 
ul#d-thumb-images2 li#d-thumb14 a:active{background-position: -75px -343px;}
ul#d-thumb-images2 li#d-thumb14-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -75px -343px;}

ul#d-thumb-images2 li#d-thumb15 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -150px -209px;}
ul#d-thumb-images2 li#d-thumb15 a:hover{background-position: -150px -276px;}
ul#d-thumb-images2 li#d-thumb15 a:active{background-position: -150x -343px;} 
ul#d-thumb-images2 li#d-thumb15-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -150px -343px;}


ul#d-thumb-images2 li#d-thumb16 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -225px -209px;}
ul#d-thumb-images2 li#d-thumb16 a:hover{background-position: -225px -276px;}
ul#d-thumb-images2 li#d-thumb16 a:active{background-position: -225px -343px;}  
ul#d-thumb-images2 li#d-thumb16-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -225px -343px;}


ul#d-thumb-images2 li#d-thumb17 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -300px -209px;}
ul#d-thumb-images2 li#d-thumb17 a:hover{background-position: -300px -276px;} 
ul#d-thumb-images2 li#d-thumb17 a:active{background-position: -300px -343px;} 
ul#d-thumb-images2 li#d-thumb17-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -300px -343px;}


ul#d-thumb-images2 li#d-thumb18 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -375px -209px;}
ul#d-thumb-images2 li#d-thumb18 a:hover{background-position: -375px -276px;} 
ul#d-thumb-images2 li#d-thumb18 a:active{background-position: -375px -343px;} 
ul#d-thumb-images2 li#d-thumb18-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -375px -343px;}


ul#d-thumb-images2 li#d-thumb19 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -450px -209px;}
ul#d-thumb-images2 li#d-thumb19 a:hover{background-position: -450px -276px;} 
ul#d-thumb-images2 li#d-thumb19 a:active{background-position: -450px -343px;} 
ul#d-thumb-images2 li#d-thumb19-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -450px -343px;}


ul#d-thumb-images2 li#d-thumb20 a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -525px -209px;}
ul#d-thumb-images2 li#d-thumb20 a:hover{background-position: -525px -276px;} 
ul#d-thumb-images2 li#d-thumb20 a:active{background-position: -525px -343px;} 
ul#d-thumb-images2 li#d-thumb20-ON a{width: 75px; background: url(../images/display-thumbnail-sprite.png) no-repeat -525px -343px;}

.d-thumb-text	{font-size:16px; text-align:center; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; }


/* PORTFOLIO THUMBNAILS (p-thumb) sprite selection */
#p-thumb-container {position:relative; left:5px; top:350px; margin:0px 0px 0px 0px;}

ul#p-thumb-images {width: 940px; height: 67px; margin: 0px auto; list-style: none;}  
ul#p-thumb-images li{display: inline;}  
ul#p-thumb-images li a{height: 67px; float: left; text-indent: -9999px;}  


ul#p-thumb-images li#p-thumb1 a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat 0px 0px;}
ul#p-thumb-images li#p-thumb1 a:hover{background-position: 0px -67px;}  
ul#p-thumb-images li#p-thumb1 a:active{background-position: 0px -134px;} 
ul#p-thumb-images li#p-thumb1-ON a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat 0px -134px;}

  
ul#p-thumb-images li#p-thumb2 a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -75px 0px;}
ul#p-thumb-images li#p-thumb2 a:hover{background-position: -75px -67px;} 
ul#p-thumb-images li#p-thumb2 a:active{background-position: -75px -134px;}
ul#p-thumb-images li#p-thumb2-ON a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -75px -134px;}


ul#p-thumb-images li#p-thumb3 a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -150px 0px;}
ul#p-thumb-images li#p-thumb3 a:hover{background-position: -150px -67px;}
ul#p-thumb-images li#p-thumb3 a:active{background-position: -150x -134px;} 
ul#p-thumb-images li#p-thumb3-ON a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -150px -134px;}


ul#p-thumb-images li#p-thumb4 a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -225px 0px;}
ul#p-thumb-images li#p-thumb4 a:hover{background-position: -225px -67px;}
ul#p-thumb-images li#p-thumb4 a:active{background-position: -225px -134px;}  
ul#p-thumb-images li#p-thumb4-ON a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -225px -134px;}


ul#p-thumb-images li#p-thumb5 a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -300px 0px;}
ul#p-thumb-images li#p-thumb5 a:hover{background-position: -300px -67px;} 
ul#p-thumb-images li#p-thumb5 a:active{background-position: -300px -134px;} 
ul#p-thumb-images li#p-thumb5-ON a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -300px -134px;}


ul#p-thumb-images li#p-thumb6 a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -375px 0px;}
ul#p-thumb-images li#p-thumb6 a:hover{background-position: -375px -67px;} 
ul#p-thumb-images li#p-thumb6 a:active{background-position: -375px -134px;} 
ul#p-thumb-images li#p-thumb6-ON a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -375px -134px;}


ul#p-thumb-images li#p-thumb7 a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -450px 0px;}
ul#p-thumb-images li#p-thumb7 a:hover{background-position: -450px -67px;} 
ul#p-thumb-images li#p-thumb7 a:active{background-position: -450px -134px;} 
ul#p-thumb-images li#p-thumb7-ON a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -450px -134px;}


ul#p-thumb-images li#p-thumb8 a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -525px 0px;}
ul#p-thumb-images li#p-thumb8 a:hover{background-position: -525px -67px;} 
ul#p-thumb-images li#p-thumb8 a:active{background-position: -525px -134px;} 
ul#p-thumb-images li#p-thumb8-ON a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -525px -134px;}


ul#p-thumb-images li#p-thumb9 a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -600px 0px;}
ul#p-thumb-images li#p-thumb9 a:hover{background-position: -600px -67px;} 
ul#p-thumb-images li#p-thumb9 a:active{background-position: -600px -134px;} 
ul#p-thumb-images li#p-thumb9-ON a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -600px -134px;}


ul#p-thumb-images li#p-thumb10 a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -675px 0px;}
ul#p-thumb-images li#p-thumb10 a:hover{background-position: -675px -67px;} 
ul#p-thumb-images li#p-thumb10 a:active{background-position: -675px -134px;} 
ul#p-thumb-images li#p-thumb10-ON a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -675px -134px;}


ul#p-thumb-images li#p-thumb11 a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -750px 0px;}
ul#p-thumb-images li#p-thumb11 a:hover{background-position: -750px -67px;} 
ul#p-thumb-images li#p-thumb11 a:active{background-position: -750px -134px;} 
ul#p-thumb-images li#p-thumb11-ON a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -750px -134px;}


ul#p-thumb-images li#p-thumb12 a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -825px 0px;}
ul#p-thumb-images li#p-thumb12 a:hover{background-position: -825px -67px;} 
ul#p-thumb-images li#p-thumb12 a:active{background-position: -825px -134px;} 
ul#p-thumb-images li#p-thumb12-ON a{width: 75px; background: url(../images/portfolio-thumbnail-sprite.png) no-repeat -825px -134px;}

.p-thumb-text	{font-size:16px; text-align:center; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; }

/* will remove when I've added locall banner section 21-Aug-12 */
#nomadic-logo {position:relative; left:130px; top:450px; margin:0px 0px 0px 0px;}


#col-container-index {width: 940px; margin: 0px auto;}

#display-col1-index {float:left; width:929px; height:120px; padding:0px 0px 0px 5px;  margin:0px 0px 0px 0px; background:#282828; border:2px solid white;}


/* Display Stand Columns - background colour for columns 282828 3a3636 404040 */
 
#col-container {width: 940px; margin: 0px auto;}

#display-col1 {float:left; width:929px; height:190px; padding:0px 0px 0px 5px;  margin:0px 0px 0px 0px; background:#282828; border:2px solid white;}

#display-col2 {float:left; width:300px; height:320px; margin:0px 0px 0px 0px; padding:0px 0px 0px 5px; background:#404040; border:2px solid white;}

#display-col3 {float:left; width:300px; height:320px; padding:0px 0px 0px 5px; margin:0px 0px 0px 5px; background:#404040; border: 2px solid white;}

#display-col4 {float:left; width:300px; height:320px; padding:0px 0px 0px 5px; margin:0px 0px 0px 5px; background:#404040; border:2px solid white;}

#display-full-col {position:relative; width:929px; height:160px; top: 50px; padding:0px 0px 0px 5px;  margin:0px 0px 0px 0px; background:#282828; border:2px solid white;}

#exhibit-col-container {width: 940px; margin: 0px auto;}
#exhibit-full-col {position:relative; width:929px; height:200px; top: 50px; padding:0px 0px 0px 5px;  margin:0px 0px 0px 0px; background:#282828; border:2px solid white;}

 
#contact-column1 {position:absolute; width: 500px; left:130px; top:180px; margin:0px 0px 0px 0px; }
#contact-column2 {position:absolute; width: 500px; left:570px; top:160px; margin:0px 0px 0px 0px;}
#contact-column3 {position:absolute; width: 200px; left:1047px; top:650px; margin:0px 0px 0px 0px;}
#column-center {position:relative; width: 800px; left:380px; top:150px; text-align:center; margin:0px 0px 0px 0px;}  


#column-ack {width:1200px; text-align: center; padding:0px 0px 0px 0px;  margin:0px 0px 0px 0px;}


#locall-container {width: 940px; margin: 0px auto;}

#locall-column1 {position:relative; width: 280px; left:0px; top:610px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#locall-column2 {position:relative; width: 500px; left:440px; top:610px; margin:0px 0px 0px 0px;}
#locall-column3 {position:relative; width: 325px; left:614px; top:465px; margin:0px 0px 0px 0px;}


#two-column-container {width: 940px; margin: 0px auto;} 

#two-column1 {position:relative; float: left; width:450px; height: 730px; top:550px; background:#282828; border: 1px solid white; margin: 0px 10px 0px 0px; padding: 0px 5px 0px 5px; }

#two-column2 {position:relative; float: left; width:450px; height: 730px; top:550px; background:#282828; border: 1px solid white; margin: 0px 0px 0px 0px; padding: 0px 5px 0px 5px; }	

#two-column1-ms {position:relative; float: left; width:420px; height: 650px; top:150px;  margin: 0px 10px 0px 0px; padding: 0px 5px 0px 5px; }

#two-column2-ms {position:relative; float: left; width:480px; height: 362px; top:150px; margin: 0px 0px 0px 0px; padding: 0px 5px 0px 5px; }	


#two-column1a-dis {position:relative; float: left; width:450px; height: 650px; top:150px;  margin: 0px 10px 0px 0px; padding: 0px 5px 0px 5px; }

#two-column2a-dis {position:relative; float: right; width:450px; height: 362px; top:150px; margin: 0px 0px 0px 0px; padding: 0px 5px 0px 5px; }	



ul.column1-2-dis		{position:relative; float:left; left:0px; top:150px; width:470px; height: 400px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
ul.column1-2-dis li		{ float:left; margin:0px 0px 0px 0px; padding:0px 0px 10px 10px;  list-style:none; text-decoration: none; }
ul.column1-2-dis li img		{ display: block; border:none;
}
ul.column1-2-dis li a:link	{ color: #426db2; text-decoration: none; }
ul.column1-2-dis li a:hover	{ color: #426db2; text-decoration: none; }
ul.column1-2-dis li a:visited	{ color: #426db2; text-decoration: none; }


 
ul.column2-2-dis		{position:relative; float:right; left:0px; top:150px; width:470px; height: 400px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
ul.column2-2-dis li		{ float:right; margin:0px 0px 0px 0px; padding:0px 4px 8px 4px;  list-style:none; text-decoration: none; }
ul.column2-2-dis li img		{ display: block; border:none;
}
ul.column2-2-dis li a:link	{ color: #426db2; text-decoration: none; }
ul.column2-2-dis li a:hover	{ color: #426db2; text-decoration: none; }
ul.column2-2-dis li a:visited	{ color: #426db2; text-decoration: none; }



#about-column-container {width: 940px; margin: 0px auto;} 

#about-column {position:relative; float: left; height: 220px; top:40px; background:#282828; border: 1px solid white; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 5px; }

/* about column 1 2 3 not used */
#about-column1 {position:relative; float: left; width:300px; height: 170px; top:40px; background:#282828; border: 1px solid white; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 5px; }

#about-column2 {position:relative; float: left; width:300px; height: 170px; top:40px; background:#282828; border: 1px solid white; margin: 0px 0px 0px 5px; padding: 0px 0px 0px 5px; }	
	
#about-column3 {position:relative; float: left; width:300px; height: 170px; top:40px; background:#282828; border: 1px solid white; margin: 0px 0px 0px 5px; padding: 0px 0px 0px 5px; }
/* about column 1 2 3 not used */


#main-text-pos {position:relative; left:300px; top:640px; margin:0px 0px 0px 0px;}	
#text-pos1     {position:relative; left:130px; top:40px; margin:0px 0px 0px 0px;}
#exhibition-text-pos {position:relative; left:270px; top:240px; margin:0px 0px 0px 0px;}	 

h1{color:#a4d300; font-size:24px; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif; position:relative;}

h2{color:#a4d300; font-size:20px; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif; position:absolute;}

.text-header-green {color:#a4d300; font-size:14px; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif;}


ul.image-icon-6col		{position:absolute; left:130px; top:180px; width:960px;	height: 400px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: right; }
ul.image-icon-6col li		{ float:left; margin:0px 0px 0px 0px; padding:0px 4px 8px 4px;  list-style:none; text-decoration: none; }
ul.image-icon-6col li img		{ display: block; border:none;
}
ul.image-icon-6col li a:link	{ color: #426db2; text-decoration: none; }
ul.image-icon-6col li a:hover	{ color: #426db2; text-decoration: none; }
ul.image-icon-6col li a:visited	{ color: #426db2; text-decoration: none; }

#footer {position:relative; left:130px; top:600px;}


/* Text Colours */

.white-text28b		{font-size:28px; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:150%;}

.white-text26b		{font-size:26px; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:150%;}

.white-text24b		{font-size:24px; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:150%;}

.white-text22b		{font-size:22px; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:150%;}

.white-text22		{font-size:22px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:150%;}

.white-text16b		{font-size:16px; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:150%;}
.white-text16		{font-size:16px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:150%;}
.white-text15		{font-size:15px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:150%;}
.white-text14		{font-size:14px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:150%;}
.white-text14b		{font-size:14px; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff;}
.white-text13		{font-size:13px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:150%;}
.white-text12	{font-size:12px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:150%;}
.white-text11		{font-size:11px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:130%;}

.white-text10		{font-size:10px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:130%;}

.white-text9		{font-size:9px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:130%;}

.white-text13b		{font-size:13px;  font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif; color:#ffffff; line-height:150%;}

.white-text13b a:link              { /* unvisited Link */
        color: #ffffff;	
        font-size: 13px;
        font-weight: bold;
        text-decoration: none;
        }
.white-text13b a:visited           { /* visited Link */
        color: #ffffff;	
        font-size: 13px;
        font-weight: bold;
        text-decoration: none;
	}
.white-text13b a:hover             { /* mouse over link */
        color: #0000ff;	
        font-size: 13px;
        font-weight: bold;
        text-decoration: none;
	background-color:  #a4d300;
     	}
.white-text13b a:active { /* Active Links */
        color: #ffffff;	
        font-size: 13px;
        font-weight: bold;
        text-decoration: none;
	}


.green-text12		{font-size:12px; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; line-height: 130%;}
.green-text13		{font-size:13px; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; line-height: 130%;}
 
.green-text14		{font-size:14px; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; line-height: 130%;}

.green-text15		{font-size:15px; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; line-height: 130%;}
.green-text16		{font-size:16px; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; line-height: 130%;}
.green-text18		{font-size:18px; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; line-height: 130%;}
.green-text18c		{font-size:18px; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; text-align:center; line-height: 130%;} 

.green-text20		{font-size:20px; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; line-height: 130%;}

.green-text20b		{font-size:20px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight:bold; color:#a4d300; line-height: 130%;}

.green-text22		{font-size:22px; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; line-height: 130%;}

.green-text22b		{font-size:22px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight:bold; color:#a4d300; line-height: 130%;}

.green-text24		{font-size:24px; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; line-height: 130%;}
.green-text24b		{font-size:24px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight:bold; color:#a4d300; line-height: 130%;}

.green-text28		{font-size:28px; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; line-height: 130%;}
.green-text28bc		{font-size:28px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight:bold; color:#a4d300; text-align:center; line-height: 130%;}

.blue-text12		{font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#4168ab; line-height: 150%;}

.green-text14		{font-size:14px; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; line-height: 130%;}
a.green-text14:link              {text-decoration:none;} /* unvisited Link */ 
a.green-text14:visited           {text-decoration:none;} /* visited Link */ 
a.green-text14:hover             {color:#a4d300; font-size:14px; font-weight:bold; text-decoration:none;} /* mouse over link */ 
a.green-text14:active            {text-decoration:none;} /* Active Links */ 

.green-text14b		{font-size:14px; font-weight:bold; font-family: Arial, Verdana, Helvetica, sans-serif; color:#a4d300; line-height: 130%;}

.right5        	{margin: 0px 0px 0px 5px;}
.right10		{margin: 0px 0px 0px 10px;}
.right15		{margin: 0px 0px 0px 15px;}
.right20		{margin: 0px 0px 0px 20px;}
.right25		{margin: 0px 0px 0px 25px;}
.right30		{margin: 0px 0px 0px 30px;}
.right31		{margin: 0px 0px 0px 31px;}
.right32		{margin: 0px 0px 0px 32px;}
.right35		{margin: 0px 0px 0px 35px;}
.right40		{margin: 0px 0px 0px 40px;}
.right45		{margin: 0px 0px 0px 45px;}
.right50		{margin: 0px 0px 0px 50px;}
.right80		{margin: 0px 0px 0px 80px;}
.right90		{margin: 0px 0px 0px 90px;}
.right100		{margin: 0px 0px 0px 100px;}
.right110		{margin: 0px 0px 0px 110px;}
.right120		{margin: 0px 0px 0px 120px;}
.right130		{margin: 0px 0px 0px 130px;}
.right140		{margin: 0px 0px 0px 140px;}
.right150		{margin: 0px 0px 0px 150px;}
.right200		{margin: 0px 0px 0px 200px;}
.right300		{margin: 0px 0px 0px 300px;}
.right400		{margin: 0px 0px 0px 400px;}
.right500		{margin: 0px 0px 0px 500px;}
.right600		{margin: 0px 0px 0px 600px;}
 
.down5		    {margin: 5px 0px 0px 0px;}
.down8		    {margin: 8px 0px 0px 0px;}
.down10		    {margin: 10px 0px 0px 0px;}
.down20		    {margin: 20px 0px 0px 0px;}
.down50		    {margin: 50px 0px 0px 0px;}
.down75		    {margin: 75px 0px 0px 0px;}
.down100		{margin: 100px 0px 0px 0px;}
.down150		{margin: 150px 0px 0px 0px;}
.down200		{margin: 200px 0px 0px 0px;}
.down250		{margin: 250px 0px 0px 0px;}
.down300		{margin: 300px 0px 0px 0px;}
.down350		{margin: 350px 0px 0px 0px;}
.down400		{margin: 400px 0px 0px 0px;}
.down450		{margin: 450px 0px 0px 0px;}
.down475		{margin: 475px 0px 0px 0px;}
.down500		{margin: 500px 0px 0px 0px;}
.down550		{margin: 550px 0px 0px 0px;} 
.down600		{margin: 600px 0px 0px 0px;}


/* FOR EXHIBITION CALENDAR AND EXHIBITOR TIPS */

#exhibit-wrapper {position:relative; left:130px; top:50px; margin:0px 0px 0px 0px;}

#exhibit-left-column		{ width:200px; top: 0px; position: relative; margin: 0px 0px 0px 10px; }
.exhibit-calendar           { width:600px; left: 250px; top: -560px; position: relative; margin: 0px 0px 0px 0px; }
.exhibit-calendar-text      { width:350px; left: 260px; top: -495px; position: relative; margin: 0px 0px 0px 0px; }
.tradeshow-logo          	{ width:300px; left: 780px; top: -625px; position: relative; margin: 0px 0px 0px 0px; }
.exhibit-text-tips          { width:700px; left: 230px; top: -500px; position: relative; margin: 0px 0px 0px 0px; }
.exhibit-text-tips-col1     { width:350px; left: 230px; top: -480px; position: relative; margin: 0px 0px 0px 0px; }
.exhibit-text-tips-col2     { width:350px; left: 620px; top: -750px; position: relative; margin: 0px 0px 0px 0px; }
.locall-tips			{ width:960px; left: 10px; top: -300px; position: relative; margin: 0px 0px 0px 0px; }
.payment-logo-tips		{ width: 345px; height: 130px; left: 10px; top: -270px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }
.panel-half-footer-tips		{ width: 430px; height: 130px; left: 400px; top: -400px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }
.green-bg			{ background-color: #a4d300; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #0000ff; }
.green-bg16			{ background-color: #a4d300; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 16px; color: #0000ff; font-weight: bold; }


.green-text11-tips		{ font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #a4d300; font-weight: bold; vertical-align: top;  }
.green-text14-tips		{ font-size: 14px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #a4d300; font-weight: bold; vertical-align: top;  }
.green-text16-tips		{ font-size: 16px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #a4d300; font-weight: bold; vertical-align: top;  }

.white-text11-tips		{ font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #ffffff; font-weight: bold; vertical-align: top; } 
.white-text14-tips		{ font-size: 14px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #ffffff; font-weight: bold; vertical-align: top; } 

.white-text16-tips	{ font-size: 16px; color: #ffffff; font-weight: bold; line-height: 170%; margin: 0px 0px 0px 0px; border-bottom: #a4d300 solid 1px; }
.white-text16-tips a:link              { /* unvisited Link */
        color: #ffffff;	
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
        }
.white-text16-tips a:visited           { /* visited Link */
        color: #ffffff;	
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
	}
.white-text16-tips a:hover             { /* mouse over link */
        color: #0000ff;	
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
	background-color:  #a4d300;
     	}
.white-text16-tips a:active { /* Active Links */
        color: #ffffff;	
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
	}

.exhibit-guides-tips		{ font-size:12px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #ffffff; }
ul.exhibit-guides-tips		{ width: 200px; top: 50px; left: 0px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative; border-bottom: #a4d300 solid 1px; }
ul.exhibit-guides-tips li	{ margin: 0px 0px 0px 0px; padding: 3px 0px 0px 0px;  list-style: none; position: relative; }
ul.exhibit-guides-tips li img		{ display: block; }
ul.exhibit-guides-tips li a:link	{ color: #ffffff; text-decoration: none; }
ul.exhibit-guides-tips li a:hover	{ color: #0000ff; text-decoration: none; background-color: #a4d300; }
ul.exhibit-guides-tips li a:visited	{ color: #ffffff; text-decoration: none; }

.dashes { border-top: 1px dashed #a4d300; width: 160px; background-color: #ffffff; margin-top: 5px; }


.exhibit-calendar1           { width: 600px; left: 230px; top: -450px; position: relative; margin: 0px 0px 0px 0px; }

.tradeshow-logo1        	 { width: 300px; left: 630px; top: -498px; position: relative; margin: 0px 0px 0px 0px; }

/* NOT USED - TRADESHOW LINK AT TOP RIGHT OF PAGE 08-Mar-12 */
#tradeshow-link              { position: absolute; top: 55px; left: 615px; }


/* FOR INDEX PAGE SLIDESHOW */
#slideshow { 
    margin: 50px auto; 
    position: relative; 
    width: 940px; 
    height: 445px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow div { 
    position: absolute; 
    top: 100px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px;
}

#slide1 { width: 940px; height: 455px;}
#slide2 { width: 940px; height: 455px;}
#slide3 { width: 940px; height: 455px;}
#slide4 { width: 940px; height: 455px;}
#slide5 { width: 940px; height: 455px;}


/* FOR MARKETING SEGMENT PAGE SLIDESHOW */
#slideshow-ms { 
    margin: 0px auto; 
    position: relative; 
    width: 480px; 
    height: 362x; 
    padding: 10px; 

}

#slideshow-ms div { 
    position: absolute; 
    top: 0px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

#slide1-ms { width: 480px; height: 362px;}
#slide2-ms { width: 480px; height: 362px;}
#slide3-ms { width: 480px; height: 362px;}
#slide4-ms { width: 480px; height: 362px;}
#slide5-ms { width: 480px; height: 362px;}
#slide6-ms { width: 480px; height: 362px;}
#slide7-ms { width: 480px; height: 362px;}
#slide8-ms { width: 480px; height: 362px;}

/* TRIGGER LARGE IMAGE ON HOVER - EXHIBITION PAGE */
#picture {width:500px; height: 344px;}
#picture a.small, #picture a.small:visited { display:block; width:150px; height:150px; text-decoration:none; background:#ffffff; top:0; left:0; border:0;}
#picture a img {border:0;}
#picture a.small:hover {text-decoration:none; background-color:#000000; color:#000000;}
#picture a.large {display:block; position:absolute; width:0; height:0; border:0; top:0; left:0;}
#picture a.small:hover.large {display:block; position:absolute; top: 90px; left:150px; width:500px; height:344px; } 



/* NEW TO TRIGGER LARGE IMAGE ON HOVER - EXHIBITION PAGE */ 

ul.image-icon-6col		{position:absolute; left:130px; top:180px; width:960px;	height: 400px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: right; }
ul.image-icon-6col li		{ float:left; margin:0px 0px 0px 0px; padding:0px 4px 8px 4px;  list-style:none; text-decoration: none; }
ul.image-icon-6col li img		{ display: block; border:none;
}
ul.image-icon-6col li a:link	{ color: #426db2; text-decoration: none; }
ul.image-icon-6col li a:hover	{ color: #426db2; text-decoration: none; }
ul.image-icon-6col li a:visited	{ color: #426db2; text-decoration: none; }   
a {text-decoration: none;}

.hoverbox {position:relative; left:130px; top:100px; width:960px; height: 400px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; cursor: default; list-style: none;}

.hoverbox a {cursor: default;}

.hoverbox a .preview {display: none;}

.hoverbox a:hover .preview1 {display: block; position: absolute; top: 340px; left: 168px; z-index: 1;}

.hoverbox a:hover .preview2 {display: block; position: absolute; top: 340px; left: 12px; z-index: 1;}

.hoverbox a:hover .preview3 {display: block; position: absolute; top: 340px; left: -144px; z-index: 1;}

.hoverbox a:hover .preview4 {display: block; position: absolute; top: 340px; left: -300px; z-index: 1;}

.hoverbox a:hover .preview5 {display: block; position: absolute; top: 340px; left: -456px; z-index: 1;}

.hoverbox a:hover .preview6 {display: block; position: absolute; top: 340px; left: -612px; z-index: 1;}

.hoverbox a:hover .preview7 {display: block; position: absolute; top: 183px; left: 168px; z-index: 1;}

.hoverbox a:hover .preview8 {display: block; position: absolute; top: 183px; left: 12px; z-index: 1;}

.hoverbox a:hover .preview9 {display: block; position: absolute; top: 183px; left: -144px; z-index: 1;}

.hoverbox a:hover .preview10 {display: block; position: absolute; top: 183px; left: -300px; z-index: 1;}

.hoverbox a:hover .preview11 {display: block; position: absolute; top: 183px; left: -456px; z-index: 1;}

.hoverbox a:hover .preview12 {display: block; position: absolute; top: 183px; left: -612px; z-index: 1;}

.hoverbox img
{width: 148px; height: 148px;}

.hoverbox li {display: inline; float: left;	margin: 0px; padding: 0px 4px 4px 4px; position: relative;}

.hoverbox .preview
{width: 600px; height: 284px;}

  /* FOR DEMO PAGE FOR NOMADIC TEST */

#market-container {width: 950px; margin: 0px auto; }  
ul.market-segment		{ width:950px; top: 50px; left: 0px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: right; position: relative; }
ul.market-segment li		{ float: left; margin: 0px 0px 0px 0px; padding: 0px 5px 10px 5px;  list-style: none; position: relative; }
ul.market-segment li img		{ display: block; }
ul.market-segment li a:link	{ color: #426db2; text-decoration: none; }
ul.market-segment li a:hover	{ color: #426db2; text-decoration: none; }
ul.market-segment li a:visited	{ color: #426db2; text-decoration: none; }


#market-segment1 { 
    margin: 50px auto; 
    position: relative; 
    width: 940px; 
    height: 445x; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#market-segment1 div { 
    position: absolute; 
    top: 100px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

 /* ADDED FOR GRAPHIC DESIGNER JOB ADVER 17-Apr-13 */

#display-col1-job {float:left; width:929px; height:470px; padding:0px 0px 0px 5px;  margin:0px 0px 0px 0px; background:#282828; border:2px solid white;}

.email-link		{ font-size: 16px; color: #a4d300; font-weight: bold; text-decoration: none; margin: 0px 0px 0px 0px; }

a.email-link:link              { /* unvisited Link */
	text-decoration: none;
        }
a.email-link:visited           { /* visited Link */
	text-decoration: none;
	}
a.email-link:hover             { /* mouse over link */
        color: #c00000;	
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
     	}
a.email-link:active { /* Active Links */
	text-decoration: none;
	}

.text14-job		{font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#a4d300; line-height: 150%;}

.text16-job		{font-size:16px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#a4d300; line-height: 150%;}

